@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/OpenSans-Regular-webfont.eot');
	src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/OpenSans-Light-webfont.eot');
	src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_neue_lt_com75_bold';
	src: url('../fonts/helveticaneueltcombd-webfont.eot');
	src: url('../fonts/helveticaneueltcombd-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneueltcombd-webfont.woff') format('woff'), url('../fonts/helveticaneueltcombd-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltcombd-webfont.svg#helvetica_neue_lt_com75_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProSemibold';
	src: url('../fonts/myriadpro-semibold.eot');
	src: url('../fonts/myriadpro-semibold.eot') format('embedded-opentype'), url('../fonts/myriadpro-semibold.woff') format('woff'), url('../fonts/myriadpro-semibold.ttf') format('truetype'), url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}
@font-face {
	font-family: 'helvetica_condensedbold';
	src: url('../fonts/helvetica-condensed-bold-webfont.eot');
	src: url('../fonts/helvetica-condensed-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica-condensed-bold-webfont.woff') format('woff'), url('../fonts/helvetica-condensed-bold-webfont.ttf') format('truetype'), url('../fonts/helvetica-condensed-bold-webfont.svg#helvetica_condensedbold');
	font-weight: normal;
	font-style: normal;
}

